Remove libgstvaapi-videoutils.so
authorVíctor Manuel Jáquez Leal <vjaquez@igalia.com>
Fri, 3 Apr 2015 14:01:45 +0000 (17:01 +0300)
committerSreerenj Balachandran <sreerenj.balachandran@intel.com>
Fri, 3 Apr 2015 14:01:45 +0000 (17:01 +0300)
commitf5d3c2d85dfd857e2692c1aaa4c24e0588880000
treec8638117914714ddf3d5de8254de3dd6556e3b7a
parent43d8366ec6d9679d9fb66ecf803f6117f4411c40
Remove libgstvaapi-videoutils.so

This library was intended to add the base classes for video decoders which
where not included in gstreamer-0.10.

Since the support of gstreamer-0.10 is deprecated those classes are not
required, thus the whole library is removed.

https://bugzilla.gnome.org/show_bug.cgi?id=745728
https://bugzilla.gnome.org/show_bug.cgi?id=732666

Signed-off-by: Gwenole Beauchesne <gwenole.beauchesne@intel.com>
configure.ac
gst-libs/gst/Makefile.am
gst-libs/gst/vaapi/Makefile.am
gst-libs/gst/video/Makefile.am [deleted file]
gst/vaapi/Makefile.am
tests/Makefile.am